summaryrefslogtreecommitdiffstats
path: root/packaging/deb/common/debuild.sh
diff options
context:
space:
mode:
Diffstat (limited to 'packaging/deb/common/debuild.sh')
-rwxr-xr-xpackaging/deb/common/debuild.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/packaging/deb/common/debuild.sh b/packaging/deb/common/debuild.sh
new file mode 100755
index 000000000..8f766e0c0
--- /dev/null
+++ b/packaging/deb/common/debuild.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+set -xe
+BUILD_DIR=$1
+
+# Build deb binary only package
+cd ${BUILD_DIR}
+dpkg-buildpackage -b
+cd - \ No newline at end of file